#bdcgc--what-is-imfinzi .title .cmp-title h1 {
    font-family: "filson-pro";
    font-size: 40px;
    font-weight: 800;
    line-height: 50px;
    letter-spacing: 0.4px;
    color: #091B34;
    padding: 42px 0px 40px;
    text-align: center;
    margin: 0px;
}
#bdcgc--what-is-imfinzi #teaser-aacbbbc1e0 {
    max-width: 1132px;
    width: 100%;
    margin: 0 auto;
}
#bdcgc--what-is-imfinzi #teaser-aacbbbc1e0 .cmp-teaser__content {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    padding: 0px;
    left: 41px;
    max-width: 526px;
}
#bdcgc--what-is-imfinzi #teaser-aacbbbc1e0 .cmp-teaser__content .cmp-teaser__description p {
    font-size: 22px;
    line-height: 30px;
    font-weight: 400;
    color: #fff;
    margin: 0px;
}
#bdcgc--what-is-imfinzi #teaser-aacbbbc1e0 .cmp-teaser__content .cmp-teaser__description p> b{
    font-weight:800;
}
#bdcgc--what-is-imfinzi #wt-imf-cont {
    background-color: #ECFDFF;
}
#bdcgc--what-is-imfinzi #wt-imf-cont .aem-Grid {
    max-width: 1440px;
    margin: 0 auto;
    padding: 64px 251px;
    width: 100%;
}
#bdcgc--what-is-imfinzi #wt-imf-cont .aem-Grid .cmp-title__text {
    font-family: "filson-pro";
    font-size: 30px;
    font-style: normal;
    font-weight: 800;
    line-height: 21px;
    margin: 0px;
}
#bdcgc--what-is-imfinzi #wt-imf-cont .aem-Grid #wt-imf-wrap .head-copy {
    width: 100%;
    text-align: inherit;
    padding: 35px 0;
    font-size: 18px;
    font-style: normal;
    font-weight: 425;
    line-height: 24px;
    margin: 0px;
    font-family: "filson-pro";
    color: #333;
}
#bdcgc--what-is-imfinzi #wt-imf-cont .aem-Grid #wt-imf-wrap .redBackground,
#bdcgc--what-is-imfinzi #wt-imf-cont .aem-Grid #wt-imf-wrap .blueBackgrond {
    background-color: #fff;
    padding: 57px 0px;
}
#bdcgc--what-is-imfinzi #wt-imf-cont .aem-Grid #wt-imf-wrap .redBackground .people341,
#bdcgc--what-is-imfinzi #wt-imf-cont .aem-Grid #wt-imf-wrap .blueBackgrond .people344 {
    text-align: center;
    font-family: "filson-pro";
    font-size: 48px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.48px;
    color: #6D0020;
    display: inline-block;
    width: 100%;
    margin-bottom: 15px;
}
#bdcgc--what-is-imfinzi #wt-imf-cont .aem-Grid #wt-imf-wrap .blueBackgrond .people344 {
    color: #091B34 !important;
}
#bdcgc--what-is-imfinzi #wt-imf-cont .aem-Grid #wt-imf-wrap .redBackground .received,
#bdcgc--what-is-imfinzi #wt-imf-cont .aem-Grid #wt-imf-wrap .blueBackgrond .received {
    font-weight: 425;
    font-family: "filson-pro";
    color: #333;
    font-size: 18px;
    line-height: 24px;
    text-align: center;
    display: inline-block;
    width: 100%;
}
#bdcgc--what-is-imfinzi #wt-imf-cont .aem-Grid #wt-imf-wrap .content-2 {
    display: flex;
    gap: 32px;
    flex-direction: row;
}
#bdcgc--what-is-imfinzi #dark-blue-sec {
    background-color: #091B34;
    padding: 64px 0;
    color: #fff;
}
#bdcgc--what-is-imfinzi #dark-blue-sec .aem-Grid {
    margin: 0 auto;
    max-width: 938px;
}
#bdcgc--what-is-imfinzi #dark-blue-sec .cmp-title h3 {
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    margin: 0;
    padding-bottom: 48px;
    font-family: "filson-pro";
    font-size: 24px;
}
#bdcgc--what-is-imfinzi #dark-blue-sec #column-header--1 h4 {
    font-size: 25px;
    font-style: normal;
    font-weight: 800;
    line-height: 32px;
    background: #01C8F3;
    color: #091B34;
    text-align: center;
    padding: 16px 0;
    margin: 0;
}
#bdcgc--what-is-imfinzi #dark-blue-sec #dark-blue-sec-content .vs-col {
    display: flex;
    text-align: center;
}
#bdcgc--what-is-imfinzi #dark-blue-sec #dark-blue-sec-content .vs-col .col-1 .heavy {
    color: rgb(109, 0, 32);
    font-size: 80px;
    font-weight: 900;
    line-height: 38px;
    letter-spacing: 0.8px;
    font-family: "filson-pro";
    margin: 0px;
}
#bdcgc--what-is-imfinzi #dark-blue-sec #dark-blue-sec-content .vs-col .col-1 .heavy span {
    color: rgb(109, 0, 32) !important;
    font-size: 38px !important;
    display: inline-block !important;
    width: 100% !important;
}
#bdcgc--what-is-imfinzi #dark-blue-sec #dark-blue-sec-content .vs-col .col-1,
#bdcgc--what-is-imfinzi #dark-blue-sec #dark-blue-sec-content .vs-col .col-3 {
    background-color: #ECFDFF;
    padding: 56px 32px;
    color: #6D0020;
    width: 473px;
}
#bdcgc--what-is-imfinzi #dark-blue-sec #dark-blue-sec-content .vs-col .col-3 {
    border-left: 2px solid black;
}
#bdcgc--what-is-imfinzi #dark-blue-sec #dark-blue-sec-content .vs-col .col-1 .heavy,
#bdcgc--what-is-imfinzi #dark-blue-sec #dark-blue-sec-content .vs-col .col-3 .heavy {
    font-size: 80px;
    font-weight: 900;
    line-height: 38px;
    letter-spacing: 0.8px;
    font-family: "filson-pro";
    margin: 0px;
}
#bdcgc--what-is-imfinzi #dark-blue-sec #dark-blue-sec-content .vs-col .col-3 .heavy span {
    color: #0B7293 !important;
    font-size: 38px !important;
    display: inline-block !important;
    width: 100% !important;
}
#bdcgc--what-is-imfinzi #dark-blue-sec #dark-blue-sec-content .vs-col .col-1 .unbold,
#bdcgc--what-is-imfinzi #dark-blue-sec #dark-blue-sec-content .vs-col .col-3 .unbold {
    font-family: "filson-pro";
    font-size: 18px;
    line-height: 24px;
    font-weight: 425;
    margin: 0px;
}
#bdcgc--what-is-imfinzi #dark-blue-sec #dark-blue-sec-content .vs-col .col-1 .unbold span,
#bdcgc--what-is-imfinzi #dark-blue-sec #dark-blue-sec-content .vs-col .col-3 .unbold span {
    font-size: 22px;
    font-weight: 425;
    line-height: 30px;
    color: #333;
}
#bdcgc--what-is-imfinzi #dark-blue-sec #dark-blue-sec-content .vs-col .col-3 .heavy,
#bdcgc--what-is-imfinzi #dark-blue-sec #dark-blue-sec-content .vs-col .col-3 .unbold {
    color: #0B7293;
}
#bdcgc--what-is-imfinzi #dark-blue-sec #dark-blue-sec-content .vs-wrap .calender-icon {
    border-right: 2px solid #00000000;
    position: absolute;
    top: 27%;
    transform: translateY(-38%);
    left: 47.2%;
}
#bdcgc--what-is-imfinzi #dark-blue-sec #dark-blue-sec-content .new-fn-wrap {
    padding: 10px 40px;
    margin: 0px;
    background: #AAEDFB;
    color: #091B34;
    font-family: "filson-pro";
    font-size: 18px;
    font-weight: 425;
    line-height: 24px;
}
#bdcgc--what-is-imfinzi #dark-blue-sec #dark-blue-sec-content .footnote {
    margin: 0px;
    font-family: "filson-pro";
    font-size: 18px;
    font-weight: 425;
    line-height: 24px;
}
#bdcgc--what-is-imfinzi #dark-blue-sec #dark-blue-sec-content .footnote i {
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    font-family: "filson-pro";
    color: #fff;
}
#bdcgc--what-is-imfinzi #dark-blue-sec #dark-blue-sec-content .footnote.ft1 {
    padding: 24px 0px 12px;
}
#bdcgc--what-is-imfinzi #white-sec {
    padding: 64px 0;
    margin: 0 auto;
    max-width: 938px;
}
#bdcgc--what-is-imfinzi #white-sec .title h3 {
    color: #091B34;
    text-align: center;
    font-family: "filson-pro";
    font-size: 24px;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    margin: 0px 0px 48px;
}
#bdcgc--what-is-imfinzi #white-sec .title h3 .blue-alt {
    color: #0B7293;
}
#bdcgc--what-is-imfinzi #white-sec .title #column-header--2 h4 {
    margin: 0px;
    background: #193965;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 25px;
    font-weight: 800;
    line-height: 32px;
    padding: 9px 0px;
}
#bdcgc--what-is-imfinzi #white-sec-content .sec-row3 {
    display: flex;
}
#bdcgc--what-is-imfinzi #white-sec-content .sec-row3 .col-1 {
    background-color: #CCF4FD;
    gap: 16px;
    width: 50%;
    border: none;
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 40px 16px 40px 32px;
}
#bdcgc--what-is-imfinzi #white-sec-content .sec-row3 .col-1 {
    color: #6D0020;
}
#bdcgc--what-is-imfinzi #white-sec-content .sec-row3 .col-2 {
    color: rgb(11, 114, 147);
}
#bdcgc--what-is-imfinzi #white-sec-content .sec-row3 .col-1 .precent-text,
#bdcgc--what-is-imfinzi #white-sec-content .sec-row3 .col-2 .precent-text {
    height: 138px;
    width: 344px;
    position: relative;
    display: grid;
    grid-auto-flow: column;
    justify-content: center;
    margin: 0px auto;
    border-radius: 50%;
    place-items: center;
    background: conic-gradient(#e0e0e000 0deg, #e0e0e000 360deg);
}
#bdcgc--what-is-imfinzi #white-sec-content .sec-row3 .col-1 .precent-text::before,
#bdcgc--what-is-imfinzi #white-sec-content .sec-row3 .col-2 .precent-text::before {  
    content: "";
    position: absolute;
    height: 115px;
    width: 115px;
    background: #fff;
    border-radius: 50%;
    z-index: 0;
}
#bdcgc--what-is-imfinzi #white-sec-content .sec-row3 .col-1 .adultsImfinzi {
    font-family: "filson-pro";
    font-size: 22px;
    font-weight: 800;
    line-height: 30px;
    margin: 0px;
    color: #6D0020;
    display: inline-block;
}
#bdcgc--what-is-imfinzi #white-sec-content .sec-row3 .col-1 .adultsImfinzi .one-line-txt {
    font-weight: 800;
    color: rgb(109, 0, 32);
    letter-spacing: -1px;
}
#bdcgc--what-is-imfinzi .adultsImfinzi.seagullcolor{
    font-family: 'filson-pro';
}
#bdcgc--what-is-imfinzi #white-sec-content .sec-row3 .col-1 span,
#bdcgc--what-is-imfinzi #white-sec-content .sec-row3 .col-2 span {
    font-family: "filson-pro";
    font-size: 22px;
    font-weight: 425;
    line-height: 30px;
    color: #333;
}
#bdcgc--what-is-imfinzi #white-sec-content .sec-row3 .col-1 .precent-text span,
#bdcgc--what-is-imfinzi #white-sec-content .sec-row3 .col-2 .precent-text span {
    position: relative;
    font-size: 42px;
    font-weight: 900;
    font-family: "filson-pro";
}
#bdcgc--what-is-imfinzi #white-sec-content .sec-row3 .col-1 .precent-text span {
    color: #6D0020;
}
#bdcgc--what-is-imfinzi #white-sec-content .sec-row3 .col-2 .precent-text span {
    color: #0B7293;
}
#bdcgc--what-is-imfinzi #white-sec-content .sec-row3 .col-2 {
    background-color: #ECFDFF;
    gap: 16px;
    color: #0B7293;
    width: 50%;
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 40px 32px 40px 16px;
    font-size: 22px;
    font-weight: 800;
    line-height: 30px;
}
#bdcgc--what-is-imfinzi #white-sec-content .vs-col-bottom {
    padding: 16px 40px;
    background: #091B34;
}
#bdcgc--what-is-imfinzi #white-sec-content .vs-col-bottom p {
    color: #fff;
    font-family: "filson-pro";
    font-size: 18px;
    line-height: 24px;
    text-align: left;
    text-box: trim-both cap alphabetic;
    margin: 0 0 16px;
}
#bdcgc--what-is-imfinzi #white-sec-content .vs-col-bottom span {
    font-size: 14px;
    font-weight: 400;
    font-style: italic;
    color: #fff;
    font-family: "filson-pro";
    line-height: 8px;
    text-box: trim-both cap alphabetic;
    display: block;
    text-align: left;
    margin-top: 20px;
}
/*********************** 25 low risk section **************************/
#bdcgc--what-is-imfinzi #seaguleBackground {
    background-color: #80E4F9;
    padding: 40px 15px;
}
#bdcgc--what-is-imfinzi #seaguleBackground .in-container {
    display: flex;
    gap: 32px;
    max-width: 938px;
    margin: auto;
}
#bdcgc--what-is-imfinzi #seaguleBackground .in-container .p1 {
    font-size: 25px;
    font-weight: 800;
    line-height: 32px;
    width: 100%;
    color: #091B34;
    font-family: "filson-pro";
    margin-bottom: 26px;
}
#bdcgc--what-is-imfinzi #seaguleBackground .in-container .p2 {
    font-size: 18px;
    font-weight: 800;
    line-height: 24px;
    margin-top: -10px;
    color: #333;
    margin-bottom: 20px;
    font-family: "filson-pro";
}
#bdcgc--what-is-imfinzi #seaguleBackground .in-container .p3 {
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
    color: #333;
    font-family: "filson-pro";
    margin-bottom: 15px;
}
#bdcgc--what-is-imfinzi #seaguleBackground .in-container .p3 .extra-b {
    font-weight: 800;
}
#bdcgc--what-is-imfinzi #seaguleBackground .in-container {
    align-items: flex-start;
}
#bdcgc--what-is-imfinzi #seaguleBackground .in-container .data-cutoff {
    font-style: italic;
    margin: 0px;
    font-family: "filson-pro";
    color: #333;
}
/*************************************** blue box ***************************************/
#bdcgc--what-is-imfinzi #end-callout-wrap{
    background-color: #091B34;
}
#bdcgc--what-is-imfinzi #end-callout-wrap .calloutbtnwrap-sec {
    gap: 30px;
    display: flex;
    align-items: center;
    padding: 40px 251px;
    justify-content: space-around;
    gap: 40px;
    max-width:1440px;
    margin: 0 auto;
}
#bdcgc--what-is-imfinzi #end-callout-wrap h5 {
    max-width: 289px;
    font-family: "filson-pro";
    font-size: 24px;
    line-height: 30px;
    color: #FFFFFF;
    font-weight: 800;
    margin: 10px 0px;
    letter-spacing: 0.24px;
}
#bdcgc--what-is-imfinzi #end-callout-wrap p {
    margin: 0px;
}
#bdcgc--what-is-imfinzi #end-callout-wrap .action-btn {
    padding: 23px 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 16px;
    background-color: #01C8F3;
    color: #091B34;
    font-size: 18px;
    line-height: 24px;
    font-weight: 700;
    font-family: "filson-pro";
    white-space: nowrap;
}
#bdcgc--what-is-imfinzi #end-callout-wrap .action-btn:hover {
    background: #80e4f9;
}
#bdcgc--what-is-imfinzi #end-callout-wrap .action-btn:focus {
    background-color: #80E4F9;
    transition: 150ms;
    transform: scale(0.95);
}
#bdcgc--what-is-imfinzi #end-callout-wrap .action-btn:hover img {
    transform: translateX(8px);
    transition: 150ms;
}
#bdcgc--what-is-imfinzi .btc-fnote {
    padding: 24px 0;
    margin: 0 auto;
    max-width: 1132px;
    font-family: "filson-pro";
    font-size: 14px;
    line-height: 20px;
    text-indent: -8px;
}
@media screen and (min-width: 992px) and (max-width: 1200px) { 
    #bdcgc--what-is-imfinzi #end-callout-wrap {
        padding: 16px 20px;
    }
    #bdcgc--what-is-imfinzi #wt-imf-cont .aem-Grid #wt-imf-wrap .redBackground, #bdcgc--what-is-imfinzi #wt-imf-cont .aem-Grid #wt-imf-wrap .blueBackgrond {
        padding: 57px 10px;   
    }
    #bdcgc--what-is-imfinzi .btc-fnote {
        text-indent:12px;   
    }
}
@media screen and (max-width: 991px) {
    #bdcgc--what-is-imfinzi .title .cmp-title h1 {
        font-size: 30px;
        line-height: 34px;
    }
    #bdcgc--what-is-imfinzi #teaser-aacbbbc1e0 .cmp-teaser__content .cmp-teaser__description p {
        font-weight:425;   
    }
    #bdcgc--what-is-imfinzi #wt-imf-cont .aem-Grid {
        padding: 64px 11px;
    }
    #bdcgc--what-is-imfinzi #dark-blue-sec{
        padding: 64px 15px;
    }
    #bdcgc--what-is-imfinzi #wt-imf-cont .aem-Grid #wt-imf-wrap .content-2 {
        flex-direction: column;
    }
    #bdcgc--what-is-imfinzi #wt-imf-cont .aem-Grid .cmp-title__text {
        font-size: 26px;
        line-height: 30px;
        letter-spacing: 0.52px;
    }
    #bdcgc--what-is-imfinzi #wt-imf-cont .aem-Grid #wt-imf-wrap .head-copy {
        padding: 40px 0;   
    }
    #bdcgc--what-is-imfinzi #wt-imf-cont .aem-Grid #wt-imf-wrap .redBackground, #bdcgc--what-is-imfinzi #wt-imf-cont .aem-Grid #wt-imf-wrap .blueBackgrond {
        background-color: #fff;
        padding: 48px 32px;
    }
    #bdcgc--what-is-imfinzi #dark-blue-sec #column-header--1 h4 {
        font-size: 22px;
        line-height: 28px;
    }
    #bdcgc--what-is-imfinzi #dark-blue-sec #dark-blue-sec-content .vs-col .col-1 .heavy, #bdcgc--what-is-imfinzi #dark-blue-sec #dark-blue-sec-content .vs-col .col-3 .heavy {
        padding-bottom: 24px;   
    }
    #bdcgc--what-is-imfinzi #dark-blue-sec #dark-blue-sec-content .vs-col .col-1 .unbold, #bdcgc--what-is-imfinzi #dark-blue-sec #dark-blue-sec-content .vs-col .col-3 .unbold {
        font-family: "filson-pro";
        font-size: 22px;
        line-height: 30px;
        font-weight: 800;
    }
    #bdcgc--what-is-imfinzi #white-sec .title h3 {
        letter-spacing: -0.65px;   
    }
    #bdcgc--what-is-imfinzi #white-sec-content .sec-row3 .col-1{
            padding: 40px 32px 40px 16px;   
    }
    #bdcgc--what-is-imfinzi #white-sec-content .sec-row3 .col-2 {
        padding: 40px 16px 40px 32px; 
    }
    #bdcgc--what-is-imfinzi #white-sec-content .sec-row3 .col-1 .adultsImfinzi .one-line-txt {
        letter-spacing: normal;   
    }
    #bdcgc--what-is-imfinzi .adultsImfinzi.seagullcolor {
        margin: 0;   
    }
    #bdcgc--what-is-imfinzi #end-callout-wrap {
        padding: 30px 15px 40px;
        flex-direction: column;
        gap: 30px;
    }
    #bdcgc--what-is-imfinzi #end-callout-wrap .calloutbtnwrap-sec {
        flex-direction: column;
        padding: 0;   
    }
    #bdcgc--what-is-imfinzi #end-callout-wrap .action-btn, #bdcgc--what-is-imfinzi #end-callout-wrap h5, #bdcgc--what-is-imfinzi #end-callout-wrap p {
        max-width: 497px !important;
        width: 100%;
    }
    #bdcgc--what-is-imfinzi #end-callout-wrap .action-btn{
        max-width: 360px !important;
    }
    #bdcgc--what-is-imfinzi #end-callout-wrap p {
        text-align: center;
        max-width: 360px !important;
    }
    #bdcgc--patient-support #end-callout-wrap { 
        padding: 40px 15px;
        flex-direction: column;
        gap: 30px;
    }
    #bdcgc--what-is-imfinzi #end-callout-wrap h5 {
        max-width: 100%;
    }
    #bdcgc--what-is-imfinzi #teaser-aacbbbc1e0 .cmp-teaser__content {
        max-width: 100%;
        width: 100%;
        left: 0px;
        text-align: center;
        padding: 32px 15px;
        background-color: #091B34;
        bottom: 0px;
        top: inherit;
        transform: inherit;
        position: relative;
    }
    #bdcgc--what-is-imfinzi #white-sec .title #column-header--2 h4 {
        padding: 16px 40px;
        text-align: center;
        font-size: 22px;
        line-height: 28px;
    }
    #bdcgc--what-is-imfinzi #dark-blue-sec #dark-blue-sec-content .vs-col {
        flex-direction: column;
    }
    #bdcgc--what-is-imfinzi #dark-blue-sec #dark-blue-sec-content .vs-col .col-1, #bdcgc--what-is-imfinzi #dark-blue-sec #dark-blue-sec-content .vs-col .col-3 {
        width: 100%;
    }
    #bdcgc--what-is-imfinzi #dark-blue-sec #dark-blue-sec-content .vs-col .col-3 {
        border-left: 0px solid black;
    }
    #bdcgc--what-is-imfinzi #dark-blue-sec #dark-blue-sec-content .vs-col .col-2 {
        border-top: 2px solid rgb(9 27 52);
        position: relative;
    }
    #bdcgc--what-is-imfinzi #dark-blue-sec #dark-blue-sec-content .vs-wrap .calender-icon {
        left: 50%;
        transform: translateX(-50%);top: -28px;
    }
    #bdcgc--what-is-imfinzi #white-sec {
        padding: 64px 15px;
    }
    #bdcgc--what-is-imfinzi #white-sec-content .sec-row3 {
        flex-direction: column;
    }
    #bdcgc--what-is-imfinzi #white-sec-content .sec-row3 .col-1,
    #bdcgc--what-is-imfinzi #white-sec-content .sec-row3 .col-2 {
        width: 100%;
    }
    #bdcgc--what-is-imfinzi #white-sec-content .sec-row3 .col-1, #bdcgc--what-is-imfinzi #white-sec-content .sec-row3 .col-2 {    
        flex-direction: column;
    }
    #bdcgc--what-is-imfinzi #white-sec-content .sec-row3 .col-1 .precent-text,
    #bdcgc--what-is-imfinzi #white-sec-content .sec-row3 .col-2 .precent-text {
        max-width: 138px;
    }
    #bdcgc--what-is-imfinzi #white-sec-content .vs-col-bottom {
        padding: 16px;
    }
    #bdcgc--what-is-imfinzi #seaguleBackground .in-container {
        flex-direction: column;
        align-items: center;
    }
    #bdcgc--what-is-imfinzi #dark-blue-sec #dark-blue-sec-content .new-fn-wrap {
        padding: 10px 15px;
    }
    #bdcgc--what-is-imfinzi #seaguleBackground .in-container .p1 {
        font-size: 22px;
        line-height: 28px;
        text-align: center;
        margin-bottom: 32px;
    }
    #bdcgc--what-is-imfinzi #seaguleBackground .in-container .p3,
    #bdcgc--what-is-imfinzi #seaguleBackground .in-container .p2,
    #bdcgc--what-is-imfinzi #seaguleBackground .in-container .data-cutoff,
    #bdcgc--what-is-imfinzi #white-sec-content .sec-row3 .col-1 .adultsImfinzi,
    #bdcgc--what-is-imfinzi #white-sec-content .sec-row3 .col-2 .adultsImfinzi {
        text-align: center;
        letter-spacing: -0.005em;
        font-weight: 800;
    }
    #bdcgc--what-is-imfinzi #seaguleBackground .in-container .data-cutoff{
        font-weight: 400;
    }
    #bdcgc--what-is-imfinzi #seaguleBackground .in-container .p2 {
     margin-bottom: 25px;   
    }
    #bdcgc--what-is-imfinzi #seaguleBackground .in-container .p3 {
        font-weight: 425;   
    }
    #bdcgc--what-is-imfinzi .btc-fnote {
        padding: 24px 18px;
        font-weight: 425;
    }
    #bdcgc--what-is-imfinzi #seaguleBackground {
        padding: 40px 15px 35px;
    }


}

@media screen and (min-width: 992px) {
    #bdcgc--what-is-imfinzi .adultsImfinzi.seagullcolor{
        padding: 10px 10px 0 0;
    }
}

